call git add .
call git commit -m "."
rmdir /s/q dist
call git pull
rmdir /s/q dist
call npm run build
call git add .
call git commit -m "pack"
call git push
exit
%echo ----------End----------------%
%pause%
